﻿@charset "utf-8";
/* CSS Document */
/* CSS Reset */
html, body, div, span, applet, object, iframe, form,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, 
em, img, q, strong, sub, sup,
dl, dt, dd, ol, ul, li { margin:0; padding:0; }
img { border:0; }
ul, ol { list-style:none; }
body { line-height:1; }
table { border-collapse:collapse; border-spacing:0 !important; }
p { line-height:160%; padding:3px 0; }

select { padding:0; height:22px; }
select, input { vertical-align:middle; margin:2px; }
input[type="button"], input[type="submit"], input[type="reset"] { padding:1px 4px; *padding:0 4px; *overflow:visible; }/* Remove IE7 Extra Width & Padding */
input[type="text"], textarea { padding:2px; background:url("../images/form_shadow.png") no-repeat 0 0; border:1px solid #a1a1a1;　}
input[type="checkbox"], input[type="radio"] { margin-right:3px; margin-left:0; padding:0; vertical-align:text-top; }
input[type="button"], input[type="submit"], input[type="reset"], select { cursor:pointer; *cursor:hand; }

/* 通用設定 */
body, html { overflow-x:hidden; }
body, input[type="button"], input[type="submit"], input[type="reset"] { font-family:"微軟正黑體"; }
body { color:#434343; background:url("../images/bg.jpg"); font-size:95%; }
a { text-decoration:underline; color:#DB7400; }
a:hover { text-decoration:none; color:#d00000; }


#wrap { min-width:320px; width:100%; z-index:1; overflow:hidden; 
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	}
#wrap.hide { margin-left:240px; }
#wrap.no_transition { 
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
	}


/* logo---------------------------------------------------------------------- */
#header { margin-top:50px; height:169px; background:url("../images/header_bg.jpg") no-repeat center 0; }
#header .logo { display:block; width:100%; max-width:480px; margin:0 auto; }
#header .logo img { margin:9px 0 0 9px; }



/* 首頁選單---------------------------------------------------------------------- */
#index_menu ul { overflow:hidden; }
#index_menu ul li, #index_menu ul span, #index_menu ul a { height:42px; display:block; }
#index_menu ul li { background:url("../images/index_menu.png") repeat-x 0 0; border-top:1px solid #e8dfd8; border-bottom:1px solid #b6aea7; }
	#index_menu ul li:hover { background:url("../images/index_menu.png") repeat-x 0 -42px; }
	
#index_menu ul li span { padding-left:16px; background:url("../images/index_menu.png") no-repeat 0 -84px; }
	#index_menu ul li:hover span { background-position:0 -126px; }
	
#index_menu ul li a { font-size:100%; font-weight:bold; color:#3b2e30; line-height:42px; text-decoration:none; padding-left:16px; background:url("../images/index_menu.png") no-repeat right -168px; }
	#index_menu ul li:hover a { color:#9e3019; background-position:right -210px; }



/* 標題---------------------------------------------------------------------- */
#title {
    position:fixed;
    top:0;
    width:100%;
    padding-left: 0;
    overflow: hidden;
    height: 50px;
    background: url("../images/title.png") repeat-x 0 0;
}
#title h1 { float:left; color:#ecdfd7; text-shadow:1px 1px #2e1302; line-height:50px; }
    #title ul {
        float: right;
        width: 100%;
    }
#title ul li { float:left; background:url("../images/title.png") no-repeat 0 0; border-left:1px solid #934547; }
#title ul li a { 
    text-shadow: none;
	display:block; padding-top:32px;
	text-align:center; color:#ecdfd7; font-size:12px; text-decoration:none; 
	background:url("../images/title.png") no-repeat; border-left:1px solid #5b0d0f;
	}
	#title ul a.open-menu { background-position:center -94px; }
	#title ul a.home { background-position:center -194px; }
    #title ul li:last-child {
        float: right;
    }

/* footer---------------------------------------------------------------------- */
#footer { 
	background:url("../images/footer_bg.jpg") no-repeat center 0;
	padding:10px 55px 10px 10px; position:relative;
	font-size:85%; line-height:24px;
	}
	#footer, #footer a { color:#552727; font-weight:bold; }
.btn_top { 
	position:absolute; top:3px; right:10px; width:38px; height:38px; display:block; text-indent:-10000px; 
	background:url("../images/btn_top.png") no-repeat 0 0;
	}
	
	
/* 模組元件 ----------------------------------------------------------------------*/
/* 檔案下載icon */
.file_extension { display:inline-block; *display:inline; *zoom:1; height:16px; line-height:16px; padding-left:20px; margin-right:3px; background-repeat:no-repeat; }
	.file_doc { background-image:url("../../images/file_extension/doc.png"); }
	.file_img { background-image:url("../../images/file_extension/img.png"); }
	.file_mov { background-image:url("../../images/file_extension/mov.png"); }
	.file_other { background-image:url("../../images/file_extension/other.png"); }
	.file_pdf { background-image:url("../../images/file_extension/pdf.png"); }
	.file_ppt { background-image:url("../../images/file_extension/ppt.png"); }
	.file_txt { background-image:url("../../images/file_extension/txt.png"); }
	.file_xls { background-image:url("../../images/file_extension/xls.png"); }
	.file_zip { background-image:url("../../images/file_extension/zip.png"); }
		
/* 內頁簡介 */
.content_intro { background-color:#fdfdfd; border:1px solid #e8e8e8; padding:10px; margin:0 0 30px; overflow:hidden; }
.content_intro .photo { text-align:center; width:100%; margin-bottom:10px; padding-right:10px; }
	.content_intro .photo img { max-width:100%; max-height:250px; }
.content_intro .list > div > span { line-height:24px; }
.content_intro .list > div > span:first-child { 
	background:url("../images/summary_info_title.png") no-repeat; margin-left:0;
	color:#fff; font-weight:bold; padding-right:15px; padding-left:10px;
	}
.content_intro .list > div > span strong { color:#f70000; }

/* 可折疊標題樣式設定 */
h3.sub_title { background:url("../images/sub_title.png") no-repeat 0 bottom; color:#fff; font-size:100%; padding:7px 10px 14px 10px; margin-bottom:10px; }
	
.slidetoggle { cursor:pointer; }
.slidetoggle:after { font-size:85%; font-weight:normal; padding-left:10px; content:'(點擊標題展開)'; }
	h3.sub_title.slidetoggle:after { color:#ecddd7; }
	h4.writings_title.slidetoggle:after { color:#a4a4a4; }
.slidetoggle.show:after { content:'(點擊標題或內容收合)'; }

.slide_content { padding-bottom:15px; }


/* 列表頁---------------------------------------------------------------------- */
#ListBox { margin:20px 10px; }
ul.List li { background-color:#f0ebe5; padding:15px; margin:10px 0; overflow:hidden; }

ul.List li > span { display:block; margin-bottom:6px; font-size:90%; line-height:22px; }
ul.List li > span:last-child { margin-bottom:0; }
ul.List li > span > span:first-child { display:inline-block; color:#6a3b06; font-weight:bold; background-color:#e6d8c9; margin-right:5px; padding:0 3px; }
ul.List li > span strong { color:#f70000; }

	ul.List span.date { color:#8b8b8b; font-size:80%; margin-bottom:3px; }
	ul.List span.title { font-size:110%; font-weight:bold; line-height:26px; }
		ul.List span.title, ul.List span.title a { color:#DB7400; }
		ul.List span.title a span { font-size:85%; color:#B16B1C; }
	ul.List span.photo { text-align:center; }
		ul.List span.photo img { max-width:100%; }
	ul.List span.desc {  }
	ul.List span.p_price strong { color:#f70000; font-size:130%; }
	/* 下載 */
	ul.List span.links { overflow:hidden; margin-left:-16px; margin-bottom:-10px !important; }
	ul.List span.links a { 
		display:block; float:left; height:16px; line-height:16px; padding-left:8px; margin-left:8px; margin-bottom:12px; border-left:1px solid #ccc;
		}
	ul.List span.links a.file_extension { padding-left:25px; background-position:8px 0; }	


/* 頁碼 */
#pages { padding-bottom:20px; text-align:center; overflow:hidden; }
#pages > div { display:inline-block; }
#pages > div > span { display:block; float:left; }
#pages span.count { padding:0 8px; font-size:85%; line-height:36px; }
	#pages span.count span { color:#9d4b4d; font-weight:bold; font-size:100%; }
#pages span.first, #pages span.prev, #pages span.next, #pages span.last { 
	width:42px; height:46px; margin:0 6px;
	}
#pages a { 
	display:block; text-indent:-10000px; width:100%; height:100%;
	background:url("../images/icon_page.png") no-repeat;
	}
	#pages span.first a { background-position:0 0; }
	#pages span.prev a { background-position:0 -50px; }
	#pages span.next a { background-position:0 -150px; }
	#pages span.last a { background-position:0 -100px; }


/* 內頁---------------------------------------------------------------------- */
#ContentBox { 
	margin:20px 10px; padding:10px; border:1px solid #d7d7d7; background-color:#fff;
	box-shadow: 0px 0px 4px 2px #d4d4d4;
	-moz-box-shadow: 0px 0px 4px 2px #d4d4d4;
	-webkit-box-shadow: 0px 0px 4px 2px #d4d4d4;
	}
	
/* 發表日期 */
p.postdate { background-color:#d4d9c9; color:#527B00; font-size:85%; display:inline-block; padding:3px 6px; margin-top:-15px; }
/* 文章標題 */
h2.title { font-size:130%; line-height:26px; color:#527B00; padding-top:10px; padding-bottom:20px; margin:0; overflow:hidden; }
h2.title span { display:block; font-size:95%; color:#607535; }

/* 訊息模組 */
.msgmodule_download strong, .msgmodule_link strong { font-weight:bold; color:#e1cacb; background-color:#6f2224; margin-right:5px; }
.msgmodule_download, .msgmodule_link { line-height:22px !important; }
.msgmodule_media { width:100%; margin:0 auto; position:relative; }
.msgmodule_media iframe { margin:0 !important; }
.msgmodule_media .describe {  padding:10px !important; background-color:#ebebeb; }
.msgmodule_media .describe span { display:block; line-height:180%; }

/* 延伸區塊 */
h3.item_title { margin:20px 0 5px; padding:7px 7px 7px 30px; color:#fff; letter-spacing:1px; font-weight:bold; background:#6f2224 url("../images/icon_module.png") no-repeat; }
	h3.icon_more { background-position:10px -93px; }
	h3.icon_file { background-position:10px -193px; }
	h3.icon_link { background-position:10px -293px; }
	h3.icon_photo { background-position:10px -393px; }
ul.items { padding:5px 0; margin-left:30px; }
ul.items li { line-height:100%; padding:8px 0; list-style-type:disc; }
ul.items li a { color:#666; text-decoration:none; font-size:90%; }
ul.items li a:visited { color:#633e7e; }

/* 文字上稿區 */
#editable_content { overflow:hidden; width:100%; padding:10px 0; }

	/* 為文字上稿區可能出現的元素做設定 */
	#editable_content table { width:auto !important; max-width:100%; }
	#editable_content img { max-width:100%; height:auto; }
	
	#editable_content div.district { overflow:hidden; clear:both; }
	#editable_content p, #editable_content blockquote, #editable_content li, #editable_content td, #editable_content th, #editable_content a { line-height:26px; }
	#editable_content p, #editable_content ul, #editable_content ol, #editable_content div { padding:5px 0 10px 0; }
	#editable_content blockquote { margin-left:25px; padding:0 0 10px 0;}
	#editable_content table { margin-bottom:20px; }
	#editable_content table th, #editable_content table td { padding:4px; }
	#editable_content table caption { margin-bottom:5px; font-weight:bold; }
	#editable_content th { font-size:115.3%; background-color:#c9ad92; }
	#editable_content li { padding-bottom:5px; }
	#editable_content ol { list-style-type:decimal; margin-left:40px; }
	#editable_content ul { list-style-type:disc; margin-left:40px; }
	
	#editable_content h3.title { 
		font:bold 18px/24px "微軟正黑體"; color:#934c00; 
		background:url("../images/icon_module.png") no-repeat 0px 11px; 
		padding:10px 0 5px 10px; overflow:hidden;
		}	
		#editable_content .district h3 { padding-top:5px; background-position:0 6px; }
		
	/* html編輯區的元素設定 */
	.font_bold { font-weight:bold; } 
	.font_italic { font-style:italic; }
	.font_underline { text-decoration:underline; }
	.font_12px { font-size:92.3%; }
	.font_13px { font-size:100%; }
	.font_14px { font-size:107.6%; }
	.font_15px { font-size:115.3%; }
	.font_16px { font-size:123%; }
	.font_18px { font-size:138.4%; }
	.font_24px { font-size:184.6%; }
	.tl { text-align:left; }
	.tc { text-align:center; }
	.tr { text-align:right; }


/*----------------------------------------------------------------------*/
/* 出版品內頁 */
.publish_content { overflow:hidden; }
.publish_item { overflow:hidden; }
.publish_content * { line-height:150%; }

.publish_content h4 { color:#000; padding:2px 5px 4px 5px; background-color:#ececec; display:inline-block; }

.publish_content span.download { display:block; }
.publish_content span.download span { color:#b4b4b4; font-size:85%; }
.publish_content span.download span:last-child { border-right:0; padding-right:0; margin-right:0 }
.publish_content span.download a { font-size:95%; background:url("../images/file_extension/pdf.png") no-repeat 0px 2px; padding-left:18px; margin-right:3px; }
	.publish_item span.download { border-top:1px solid #c1c1c1; border-bottom:1px solid #c1c1c1; padding-top:8px; }

.publish_content div { clear:both; }
.publish_item div { clear:both; padding-top:8px; }


/*----------------------------------------------------------------------*/
/* 研究人員 */
ul.researcher_items {  }
ul.researcher_items li { 
	background:url("../images/icon_item.png") no-repeat 3px 4px; 
	line-height:24px; padding:0 0 10px 20px; 
	}
ul.researcher_items li span.em { font-style:italic; color:#0255a0; }

h4.writings_title { color:#db5d00; padding-bottom:20px; background:url("../images/icon_item.png") no-repeat; }
	
dl.writings { border-bottom:1px dashed #CDCDCD; padding-top:10px; padding-bottom:10px; line-height:20px; }
	.slide_content dl.writings:first-child { margin-top:-10px; }
dl.writings dt { font-size:110%; font-weight:bold; padding-bottom:10px; }
dl.writings dd strong { font-size:90%; color:#705C45;}

